#ifndef _log_h
#define _log_h

void
G(LOG)(const char* file, int line, HTLIB_LOGLEVEL level,
	   const char* format, ...);
void
G(SetLogHandler)(HTLIB_LOG_HANDLER handler);

void
G(SetLogLevel)(HTLIB_LOGLEVEL levelOrHigher);

#endif
